It is currently Tue Nov 20, 2018 11:50 pm

All times are UTC - 7 hours



Post new topic Reply to topic  [ 1 post ] 
Author Message
Post subject: Older Fuse versions?
Posted: Thu Oct 11, 2018 8:58 pm
Offline
Hobbyist
Hobbyist

Joined: Wed Oct 10, 2018 8:07 pm
Posts: 2
Current Fuse Version is 2.7.1.48 and the Mac minimum system requirements are:
an Intel-based Mac with 2GB of RAM running Mac OS 10.7.

But I’ve seen references to older versions (possibly Fuse Version 2.7.0? or earlier[/b]) that supposedly ran under Mac OS X 10.5?

This question arises concerning the possibility of running a prior (older) version of Fuse on a G4 Mac mini (non-Intel processor / circa 2005) which IS capable of running Mac OS X 10.5. Anyone have such an older, possibly useable version of Fuse? Even if not possible to run on a G4, early Intel-based Mac minis are still inexpensive and readily available.

These later produced Mac mini’s with the Intel Core 2 Duo processors, running Mac OS X 10.7 and/or 10.7.5 can run the current version of Fuse… but I’ve several of the G4 Mac minis that would be great to also use in conjunction with possible DAW software packages & Fuse.

*Already mentally designing something of a pole-mounted system (small floor-footprint) to possibly accomodate a DVI monitor and a mini, while also utilizing a wireless keyboard & mouse.

I know, I know… "shut up and play yer guitar".:roll:


Top
Profile
Fender Play November 2018
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

All times are UTC - 7 hours

Fender Play November 2018

Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to: